import requests

url = "{{ api_server_url }}/data/staging"

querystring = {"to_storage_area_uuid":"SOME_STRING_VALUE","lifetime":"SOME_INTEGER_VALUE","account":"SOME_STRING_VALUE","copies":"SOME_INTEGER_VALUE"}

payload = [None]
headers = {
    "content-type": "application/json",
    "Authorization": "Bearer REPLACE_BEARER_TOKEN"
}

response = requests.request("POST", url, json=payload, headers=headers, params=querystring)

print(response.text)